*{
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}
body {
  font-family: microsoft yahei, sans-serif;
  tap-heilight-color:transparent;
  -webkit-tap-highlight-color: transparent;
}
a {
  color: #ffffff;
}

.f-left {
  float: left;
}
.f-right {
  float: right;
}

body, html {
  height: 100%;
  -webkit-tap-highlight-color: transparent;
}
.demos-title {
  text-align: center;
  font-size: 24px;
  color: #3cc51f;
  font-weight: 400;
  margin: 0 15%;
}

.demos-sub-title {
  text-align: center;
  color: #888;
  font-size: 14px;
}

.demos-header {
  padding: 15px 0;
}

.demos-content-padded {
  padding: 15px;
}

.demos-second-title {
  text-align: center;
  font-size: 24px;
  color: #3cc51f;
  font-weight: 400;
  margin: 0 15%;
}

footer {
  text-align: center;
  font-size: 14px;
  padding: 20px;
}

footer a {
  color: #999;
  text-decoration: none;
}
/* 新增的页面风格 */
/* 外层有一大的边框 */
.mainContent{
  width:100%;
  padding: 15px;
  overflow: hidden;
}
.innerContent{
  width:100%;
  border:1px solid rgb(186, 186, 186);
}
.inner_topContent{
  margin-bottom:45px;
  padding: 3% 3% 0 3%;
  width:100%;
}
.inner_mt10{
  margin-bottom: 10px !important;
}
.inner_mt20{
  margin-bottom: 20px !important;
}
.inner_mt100{
  margin-bottom: 100px !important;
}
/* 上部的图片区域 */
.inner_topPic{
  width:100%;
  position: relative;
}
.inner_topPic>img{
  width:100%;
}
/* 左侧下部的图片 */
.inner_leftPic{
  position: absolute;
  width:35%;
  left:3%;
  bottom:0;
  transform: translateY(50%);
  -webkit-transform: translateY(50%);
}
.inner_leftPic>img{
  width:100%;
}
/* 右侧的文字 */
.inner_rightText{
  text-align:right;
  font-size:28px;
  background-image: -webkit-gradient(linear, left 0, right 0, from(#095bff), to(rgb(131, 206, 231)));
  -webkit-background-clip: text; /*必需加前缀 -webkit- 才支持这个text值 */
  -webkit-text-fill-color: transparent; /*text-fill-color会覆盖color所定义的字体颜色： */
  font-weight: 600;
}
/* 当本文字为上部的标题时 */
.inner_topText{
  text-align:left;
  padding-left:4%;
}
/* 中间内容部分 */
.inner_centerContent{
  width:100%;
  padding:3%;
}
/* 内部是一个表格时 */
.inner_centerTableContent{
  width:100%;
  padding: 10px 0 20px;
  background: #f0f9f8;
  min-height:230px;
}
.inner_centerTableContent>table{
  width:100%;
  text-align: center;
  font-size:.9rem;
}
.inner_centerTableContent>table tr{
  line-height:2;
}
/* 有边框的表单时*/
.inner_centerContentBorder{
  width:100%;
  padding:1.8% 2.4%;
  border:1px solid rgb(186, 186, 186);
  position:relative;
}
/* 表单行的按钮 */
.inner_centerFormInnerBtn{
  color: #fff;
  padding:0 10px;
  border:none;
  border-radius: 5px;
  font-size: 18px;
  margin-right:4px;
  background: -webkit-linear-gradient(left, rgb(134, 206, 54) , rgb(49, 197, 165)); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, rgb(134, 206, 54) , rgb(49, 197, 165)); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, rgb(134, 206, 54) , rgb(49, 197, 165)); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, rgb(134, 206, 54) , rgb(49, 197, 165)); /* 标准的语法 */
}
/* 中间的按钮 */
.inner_centerSubmitBtn{
  font-size:24px;
  margin:20px 0 4px 0;
  background: -webkit-linear-gradient(left, rgb(134, 206, 54) , rgb(49, 197, 165)); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, rgb(134, 206, 54) , rgb(49, 197, 165)); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, rgb(134, 206, 54) , rgb(49, 197, 165)); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, rgb(134, 206, 54) , rgb(49, 197, 165)); /* 标准的语法 */
}
.inner_centerRejectBtn{
  font-size:24px;
}
/* 修改表单的样式 */
.inner_centerContentBorder .weui-cells{
  background: #f0f9f8;
  border-radius:5px;
  margin-top:0;
}
.inner_centerContentBorder .weui-cells:after, 
.inner_centerContentBorder .weui-cells:before{
  height:0;
  width:0;
}
.inner_centerContentBorder .weui-cell:before{
  border-color: #b2b2b2;
  left:0;
}
.inner_centerContentBorder .weui-cell{
  line-height:2.4;
  font-size:12px;
  padding: 10px 0;
}
.inner_centerContentBorder .weui-label{
  width:90px;
  padding-right:20px;
  text-align:right;
  color:rgb(53, 53, 53);
  font-size:12px;
}
/* 选报专业的表单 */
.inner_centerContent_major .weui-label{
  width:150px;
}
/* 详细信息填写的表单 */
.inner_centerContent_detailInfo .weui-label{
  width:110px;
}
/* 基本信息填写的表单 */
.inner_centerContent_basicInfo .weui-label{
  width:7rem;
  font-size:.75rem;
}
.inner_centerContent_basicInfo .weui-cell{
  font-size:.75rem;
}
/* 下拉框 */
.toolbar .title{
  font-size:1rem;
  color: #000;
}
/* 左边的一个小icon */
.inner_center_leftBorderIcon{
  position: absolute;
  left:-6px;
  top:80px;
  width:12px;
  height:88px;
  background: url('../img/image_leftpix@2x.png') 50% 50% no-repeat;
}
.inner_centerSuccessPic{
  width:100%;
  text-align:center;
}
.inner_centerSuccessInfo{
  width:100%;
  color: rgb(53, 53, 53);
  font-size:32px;
  text-align:center;
  margin:10px 0;
}
.inner_centerSuccessTips{
  width:100%;
  color: rgb(136, 136, 136);
  text-align:center;
  margin-bottom:100px;
}
/* 个人中心有tab的页面 */
.inner_centerTabContent{
  width:100%;
}
.inner_centerTabContent .weui-navbar:after,
.inner_centerTabContent .weui-navbar__item:after{
  border:none;
  color:rgb(144, 157, 171);
}
/* 按钮的样式 */
/* 圆角 */
.inner_leftBorderRaidus{
  border-top-left-radius: 8px;
  border-bottom-left-radius: 8px;
}
.inner_rightBorderRaidus{
  border-top-right-radius: 8px;
  border-bottom-right-radius: 8px;
}
.inner_centerTabContent .weui-navbar__item{
  background:rgb(229, 238, 245);
  color:rgb(144, 157, 171);
  font-size:.85rem;
}
/* 选中的按钮样式 */
.inner_centerTabContent .weui-navbar__item.weui-bar__item--on{
  background:rgb(109, 124, 141);
  color:#fff;
}
.inner_centerTabContent .weui-tab__bd{
  padding-top:66px;
}
/* perview的内容展示 */
.inner_centerTabContent .weui-form-preview__bd{
  background:#f0f9f8;
  font-size:.75rem;
  min-height: 248px;
}
.inner_centerTabContent .weui-form-preview:before{
  border: none;
}
.inner_centerTabContent .weui-form-preview__label{
  color:rgb(53, 53, 53);
  font-weight:600;
}
.inner_centerTabContent .weui-form-preview__bd{
  color:rgb(136, 136, 136);
  font-size:.75rem;
  /* text-overflow: ellipsis;
  word-wrap: normal;
  white-space: nowrap; */
}
/* 链接 */
.inner_centerLink{
  color:rgb(96, 173, 239);
  font-size:.75rem;
}
/* 详细信息的九宫格部分 */
.inner_centerContentBorder .weui-grids{
  background: #f0f9f8;
  border-radius:5px;
}
/*.inner_centerContentBorder .weui-grids:before,
.inner_centerContentBorder .weui-grids:after{
  border:none;
}*/
.inner_centerContentBorder .weui-grid{
  padding: 20px 0;
}
/*.inner_centerContentBorder .weui-grid:nth-child(3n):before{
  border-right:0;
}
.inner_centerContentBorder .weui-grid:nth-child(7):after,
.inner_centerContentBorder .weui-grid:nth-child(8):after{
  border-bottom:0;
}*/
.inner_centerContentBorder  .weui-grid__label{
  font-size:.8rem;
  color:rgb(53, 53, 53);
  font-weight:600;
}
/* 上传图片上部的标题 */
.inner_centerTitle{
  font-size:.9rem;
  color:rgb(136, 136, 136);
  padding-left:15px;
}
/* 上传照片部分的缩略图 */
.inner_center_uploadShowContent .weui-media-box{
  padding-top:0;
}
.inner_center_uploadShowContent .weui-panel:before,
.inner_center_uploadShowContent .weui-panel:after{
  border: none;
}
.inner_center_uploadShowContent .weui-media-box_appmsg .weui-media-box__hd{
  width: 100px;
  height: 120px;
  line-height: 120px;
}
.inner_center_uploadShowContent .weui-media-box_appmsg .weui-media-box__thumb{
  height:100%;
}
.inner_center_uploadShowContent .weui-media-box__desc{
  color: rgb(136, 136, 136);
  font-size: .8rem;
  line-height:1.6;
}
/* 上传的部分 */
.inner_center_uploadContent{
  margin-top:10px;
  padding-top:8px;
  background:#f0f9f8;
  border-radius: 6px;
}
.inner_center_uploadContent .inner_centerTitle,
.inner_center_uploadContent .weui-media-box__desc{
  color: #000;
}
.inner_center_uploadContent .weui-panel{
  background: #f0f9f8;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
/* 消息通知的页面 */
.inner_center_messageContent{
  background: #f0f9f8;
  border-radius:6px;
  padding: 10px 10px 40px 10px;
  display: block;
}
/* 上部的时间 */
.inner_center_messageTime{
  width:100%;
  color:rgb(136, 136, 136);
  font-size: .8rem;
}
.inner_center_messageTime>span:first-child{
  color: #666;
  font-size:.9rem;
  margin-right: 6px;
}
.inner_center_messageTime>span:last-child{
  margin-left:6px;
}
/* 标题部分 */
.inner_center_messageTitle{
  width:100%;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size:1.1rem;
  color: #000;
  font-weight:600;
  margin: 10px 0;
}
/* 详细部分 */
.inner_center_messageInfo{
  width:100%;
  line-height:1.6;
  font-size:.8rem;
  color: #000;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
}
.inner_center_messageTips{
  width:100%;
  color:rgb(136, 136, 136);
  font-size: .8rem;
  padding-left: 10px;
  height:1.6rem;
  line-height:1.6rem;
  position: relative;
  margin-top: 6px;
}
.inner_center_messageTips>i{
  position: absolute;
  left:0;
  top:.3rem;
  width:1px;
  height:1rem;
  background:rgb(136, 136, 136);
}
/* 通知的详细信息 */
.inner_center_messageDetailTime{
  width:100%;
  color:rgb(136, 136, 136);
  font-size: .8rem;
}
.inner_center_messageDetailTime>span:first-child{
  margin-right:6px;
}
/* 报到的信息详细的某一块 */
.inner_center_messageDetailList{
  margin-bottom:30px;
  color:rgb(53, 53, 53);
  font-size: .8rem;
}
/* 二级标题 */
.inner_center_messageListTitle{
  font-size:1rem;
  color: #000;
  font-weight:600;
  margin: 10px 0;
}
/* 报到信息确认的表格 */
.inner_center_confirmTable{
  width:100%;
  padding: 10px 0 20px;
  background: #f0f9f8;
  min-height:350px;
  max-height:400px;
  overflow-y: auto;
}
.inner_center_confirmTable>table{
  width:100%;
  text-align: center;
  font-size:.65rem;
}
.inner_center_confirmTable>table th{
  font-size:.75rem;
}
.inner_center_confirmTable>table tr{
  line-height:2;
}
.inner_center_confirmTable>table tr span{
  color: rgb(136, 136, 136);
}
/* 右侧的按钮 */
.inner_center_confirmTable .weui-btn_mini{
  color: #fff;
  padding:0 1em;
  border:none;
  border-radius: 5px;
  margin-top:.5em;
  line-height:2;
  background: -webkit-linear-gradient(left, rgb(134, 206, 54) , rgb(49, 197, 165)); /* Safari 5.1 - 6.0 */
  background: -o-linear-gradient(right, rgb(134, 206, 54) , rgb(49, 197, 165)); /* Opera 11.1 - 12.0 */
  background: -moz-linear-gradient(right, rgb(134, 206, 54) , rgb(49, 197, 165)); /* Firefox 3.6 - 15 */
  background: linear-gradient(to right, rgb(134, 206, 54) , rgb(49, 197, 165)); /* 标准的语法 */
}
.inner_center_confirmTable .weui-btn:after{
  border: none;
}
/* 搜索的一栏 */
#searchBar{
  background: #f0f9f8;
}
#searchBar:before{
  border:none;
}
/* 上面的统计 */
.inner_center_confirmCount{
  width:100%;
  padding-left:4%;
  font-size: .9rem;
  color: #e32222;
  margin:10px 0 -10px 0;
}
.inner_center_confirmCount>span:first-child{
  margin-right:1rem;
}
/* 校园卡信息 */
.inner_center_cardContent{
  width:100%;
  position: relative;
}
.inner_center_cardContent>img{
  width:100%;
}
.inner_center_cardInfo{
  position: absolute;
  width:100%;
  height:100%;
  left:0;
  top:0;
  color: #fff;
  font-size:.75rem;
  padding: .5rem 1rem;
}
.inner_center_cardNumber{
  font-size: 1rem;
  font-weight:600;
  margin-bottom:.5rem;
}
/* 底部的基础信息 */
.inner_center_cardBasicInfo{
  position: absolute;
  width:100%;
  left:0;
  padding: 0 1rem;
  bottom:.5rem;
}
.inner_center_cardBasicInfo>span:last-child{
  float:right;
}
/* 下部展示的列表 */
.inner_center_bookShow{
  padding:15px 0;
}
.inner_center_bookShow .weui-media-box{
  padding:0 6px 0 10px;
  margin-top:6px;
}
.inner_center_bookShow .weui-panel:before,
.inner_center_bookShow .weui-panel:after{
  border: none;
}
.inner_center_bookShow .weui-media-box_appmsg .weui-media-box__hd{
  width: 100px;
  height: 120px;
  line-height: 120px;
  margin-right:.5em;
}
.inner_center_bookShow .weui-media-box_appmsg .weui-media-box__thumb{
  height:100%;
}
.inner_center_bookShow .weui-media-box__desc{
  color: #000;
  font-size: .7rem;
  line-height:1.6;
}
.inner_center_bookShow .inner_center_bookName{
  font-size: .75rem;
}
.inner_center_bookShow .inner_center_bookFrom{
  color: rgb(136, 136, 136);
  margin: 6px 0;
}
.inner_center_bookShow .inner_center_bookLastDay{
  font-size: .75rem;
  color: #e32222;
}
/* 底部一张图片 */
.inner_bottomContent{
  width:100%;
  padding:.8%;
}
.inner_bottomContent>img{
  width:100%;
}